» Ubuntu » Packages

Error

two or more packages specified (git-cola precise)